<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My Phaser 3 Game</title>
  </head>

  <style>
    body {
      background-color: white;
	  display: flex;
	  justify-content: center;
	  align-items: center;
    }

	canvas{
		border-radius: 8px;
	}
  </style>
  <body>
    <div id="app"></div>
    <script type="module" src="src/main.ts"></script>
  </body>
</html>
